.video-section.jenifer-story {
    margin-top: 6%;
    margin-bottom: 6%;
}

.jenifer-image:after {
    content: "";
    background-image: url(/content/dam/open-digital/breaktheasthmacycle/en/play-icon.png);
    position: absolute;
    top: 40%;
    width: 11%;
    height: 19%;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-size: contain;
}

@media only screen and (max-width: 767px) {
    .light-green.discover-container {
        margin-top: 80px;
    }
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 992px) {
    .survey-container {
        min-height:700px;
    }

    .bg-mint-gradient {
        min-height: 40vw;
    }

    .jenifer-story {
        height: 54vw;
        max-height: 908px;
    }
}

@media only screen and (min-width: 1600px) {
    .survey-container {
        min-height:900px;
    }
}

@media only screen and (max-width: 767px) {
    .survey-container {
        height:100vh;
    }
    .video-thumb-cta{
        min-height:55vw;
    }
}

@supports (-webkit-touch-callout: none) and (max-width: 767px) {
    .btc-spanish-home .survey-container {
        height:110vh;
    }
}
